@font-face {
  font-family: "iconfont"; /* Project id 5110286 */
  src: url('iconfont.woff2?t=1768388324073') format('woff2'),
       url('iconfont.woff?t=1768388324073') format('woff'),
       url('iconfont.ttf?t=1768388324073') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-diqiu-copy:before {
  content: "\e872";
}

.icon-jia1-copy:before {
  content: "\e871";
}

.icon-shouji-copy:before {
  content: "\e86d";
}

.icon-yonghu-copy:before {
  content: "\e86e";
}

.icon-shipin-copy:before {
  content: "\e86f";
}

.icon-wp-sj-2-copy:before {
  content: "\e870";
}

